corda / net.corda.core.serialization / NoReferencesSerializer

# NoReferencesSerializer

`class NoReferencesSerializer<T> : Serializer<T>`

### Constructors

<init> | `NoReferencesSerializer(baseSerializer: Serializer<T>)`

### Properties

baseSerializer | `val baseSerializer: Serializer<T>`

### Functions

read | `fun read(kryo: Kryo, input: Input, type: Class<T>): T`
write | `fun write(kryo: Kryo, output: Output, obj: T): Unit`